<?xml version="1.0" encoding="UTF-8"?>

<web-app>
  <display-name>Archetype Created Web Application</display-name>
  <servlet>
  	<servlet-name>debugServlet</servlet-name>
  	<display-name>debugServlet</display-name>
  	<description></description>
  	<servlet-class>com.wipro.sarvesh.debugServlet</servlet-class>
  </servlet>
  <servlet-mapping>
  	<servlet-name>debugServlet</servlet-name>
  	<url-pattern>/servlet</url-pattern>
  </servlet-mapping>
</web-app>
